Home > Access Bypass, Content Management > Drupal Ogone | Ubercart Module Security Bypass

Drupal Ogone | Ubercart Module Security Bypass

June 21st, 2010

Application: Drupal
Affected Version: versions prior to 5.x-1.6 and 6.x-1.5.
Vendor’s URL: Ogone | Ubercart Module
Bug Type: Security Bypass
Risk Level: Critical

Solution:
Update to version 5.x-1.6 or later, or 6.x-1.5 or later.

Access Bypass, Content Management

Comments are closed.